@charset "utf-8";
/* CSS Document */

body#home a#home,
body#wineries a#wineries,
body#map a#map,
body#visit a#visit{
	color:rgb(164,165,86);
	background-color:;
	}

/* Text styles */
.h1{
	font-size:20px;
	color:rgb(164,165,86);
	line-height:18px;
	}
	
.h3{
	font-size:16px;
	color:rgb(164,165,86);
	line-height:18px;
	border-top: 1px dashed #CCC;
	padding-top:20px;
	}
	
.h4{
	font-size:16px;
	color:#D12121;
	line-height:18px;
	border-top: 1px dashed #CCC;
	padding-top:20px;
		}
		
.h5{
	font-size:16px;
	color:#558F45;
	line-height:18px;
	border-top: 1px dashed #CCC;
	padding-top:20px;
	}
	
.highlight{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#fff;
	text-align:left;
	background-color:#98999D;
	padding: 3px;
	line-height:25px;;
	}	

/* Navigation styling */

ul {
  font-family: 'Century Gothic', CenturyGothic, 
  AppleGothic, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
	}
ul li {
  display: block;
  position: relative;
  float: right;
	}
	
li ul { display: none; }
ul li a {
  display: block;
  text-decoration: none;
  color:#FFF;
  padding: 10px 13px 10px 13px;
  white-space: nowrap;
	}

ul li a:hover { 
	color:rgb(164,165,86);
	}
   
   li:hover ul {
   display: block;
   position: absolute;
   }
   
   li:hover li {
   float: none;
   font-size: 14px;
   }
   
   li:hover a { color:rgb(164,165,86); }
   li:hover li a:hover { color:rgb(164,165,86); }
   
li a:active { color:rgb(164,165,86);   }

	
/* Link styling */

a:link {
	color:rgb(164,165,86);
	text-decoration:none;
	}
	
a:visited {
	color:rgb(164,165,86);
	text-decoration:none;
	}
	
a:hover {
	color:rgb(105,107,29);
	text-decoration:underline;
		}
	
a:active {
	color:rgb(105,107,29);
	text-decoration:underline;
	}
	
.lifestyle1:link{
	font-size:12px;
	font-weight:bold;
	color:#666;
	}
	
.lifestyle1:visited{
	font-size:12px;
	font-weight:bold;
	color:#666;
	}
	
.lifestyle1:hover{
	font-size:12px;
	font-weight:bold;
	color:#F90;
	text-decoration:underline;
	}

.lifestyle1:active{
	font-size:12px;
	font-weight:bold;
	color:#F90;
	text-decoration:underline;
	}
	
.cellar:link {
	color:#D12121;
	text-decoration:none;
	}
	
.cellar:visited {
	color:#D12121;
	text-decoration:none;
	}
	
.cellar:hover {
	color:#9A1616;
	text-decoration:underline;
		}
	
.cellar:active {
	color:#9A1616;
	text-decoration:underline;
	}


.nav:link {
	color:#FFFFFF;
	text-decoration: none;
	border: 0;
	}
.nav:visited {
	text-decoration: none;
	color:#FFFFFF;
	border: 0;
	}
.nav:hover {
	text-decoration: none;
	color:rgb(164,165,86);
	border: 0;
	}
.nav:active {
	text-decoration: none;
	color:rgb(164,165,86);
	border: 0;
	}

.totop:link {
	color: #797A7E;
	text-decoration: none;
	border: 0;
	}
.totop:visited {
	text-decoration: none;
	color: #797A7E;
	border: 0;
	}
.totop:hover {
	text-decoration: none;
	color: #626367;
	background-color:-;
	border: 0;
	}
.totop:active {
	text-decoration: none;
	color: #626367;
	border: 0;
	}
	
.galleryborder:link {
	color:#FFFFFF;
	border: solid 2px #FFFFFF;
	}
	
.galleryborder:visited {
	border: solid 2px #FFFFFF;
	}
	
.galleryborder:hover {
	color: #797A7E;
	background-color:-;
	border: solid 2px #797A7E;
	}
	
.galleryborder:active {
	text-decoration: none;
	color: #797A7E;
	border: solid 2px #797A7E;
	}
	
/* a:hover img {border:2px solid #A8A9AD;} */

.bodylink:link {
	color:#F00;
	text-decoration: none;
	border: 0;
	}
.bodylink:visited {
	text-decoration: none;
	color:#F00;
	border: 0;
	}
.bodylink:hover {
	text-decoration:underline;
	color:#C00;
	background-color:-;
	border: 0;
	}
.bodylink:active {
	text-decoration:underline;
	color:#C00;
	border: 0;
	}